name = "Fabric API"
filename = "fabric-api-0.32.5+1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ac24495cddfc0ce9f26bdaecd4a686b10ad330fd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3248105
project-id = 306612
